# NAME: PChome
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/PChome/PChome.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,ecapi-pchome.cdn.hinet.net
  - DOMAIN-SUFFIX,ecimg.tw
  - DOMAIN-SUFFIX,pchome.com.tw
  - DOMAIN-SUFFIX,pchomepay.com.tw
  - DOMAIN-SUFFIX,pcloud.tw
